uuid: ddfa8199-dfe7-4f78-aea5-51d4388af77d
langcode: en
status: true
dependencies:
  module:
    - datetime
    - paragraphs
id: paragraph.field_finish_time
field_name: field_finish_time
entity_type: paragraph
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
